Bug 4627 - Предлагается перенести в другую группу
: Предлагается перенести в другую группу
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/neverball)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-02 02:02 by
Modified: 2007-05-15 14:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-02 02:02:36
Так как это спортивная игра (к которым предлагаю относить 
игры, развивающие моторные навыки), предлагается перенести    
в группу меню    
Amusement/Sports
------- Comment #1 From 2006-09-27 15:57:20 -------
Сейчас Games/Other -- вполне адекватно, разве что ты имел в виду Games/Arcade?
(amusement -- это "развлечения", xeyes там; game -- "игра")

тж. reassign to current maintainer
------- Comment #2 From 2007-01-29 02:56:27 -------
reassign,
закинул в Application;Game пока что.
-alt2 у меня в git, 
* Пнд Янв 29 2007 Pavlov Konstantin <thresh@altlinux.ru> 1.4.0-alt2

- Removed erroneus Requires.
- Removed erroneus BuildRequires.
- Removed old XFree kludges.
- Rewrote descriptions.
- Minor spec cleanup.
- Added freedesktop menu file.
------- Comment #3 From 2007-02-19 16:04:50 -------
Fixed in 1.4.0-alt2